Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Testing and Deployment

Reply
New Member
Posts: 3
Registered: ‎02-12-2012
My Device: PlayBook
My Carrier: n/a

Package ID is required ... unexplained

Hello,

 

I'm trying to add a new release of my app and am receiving this error:

 

File bundle (appname.bar) has been rejected. Package ID is required for all .bar file. If this is an upgrade, Package ID must match Package ID in original file bundle.

 

I have not changed my signing keys or config files at all, I have simply changed my source code a little bit and repackaged (with an incrementing Bundle Number - thanks Ripple).

 

I've tried everything - I'm at a dead end.

 

Thanks

 

LAS

 

Highlighted
Developer
Posts: 28
Registered: ‎01-31-2012
My Device: Google Nexus S, Samsung Galaxy S, Blackberry Playbook
My Carrier: Rogers

Re: Package ID is required ... unexplained

Havong the same problem.. anyone know how to fix this?